#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --buildsystem=ant --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- -f debian/build.xml

override_dh_auto_clean:
	dh_auto_build -- -f debian/build.xml clean

get-orig-pom:
	mkdir -p debian/poms
	wget  -U NoSuchBrowser/1.0 -O debian/poms/ezmorph.xml \
		https://repo1.maven.org/maven2/net/sf/ezmorph/ezmorph/$(DEB_VERSION_UPSTREAM)/ezmorph-$(DEB_VERSION_UPSTREAM).pom
